project=girara-gtk3
version=0.2.6
includedir=/usr/local/include
libdir=/usr/local/lib
GTK_VERSION=3

Name: ${project}
Description: User interface libray
Version: ${version}
URL: http://pwmt.org/projects/girara
Cflags: -I${includedir}
Libs: -L${libdir} -l${project}
Requires.private: gtk+-3.0 libnotify json-c
